## at-spi2-atk 2.0.0

=== debian/changelog ===
at-spi2-atk (2.0.0-0ubuntu1) natty; urgency=low

  * New upstream release
    - Updated translations

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 06 Apr 2011 13:35:51 +1000

at-spi2-atk (1.91.93-0ubuntu1) natty; urgency=low

  * New upstream release
    - Removed dbus-glib-related includes, as they are no longer required.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 29 Mar 2011 16:25:36 +1100

at-spi2-atk (1.91.92-0ubuntu1) natty; urgency=low

  * New upstream release
    - Handle text-insert and text-removed signals from ATK (BGO#638377).
    - Use the new dbus errors when compiled against a version of libdbus that
      defines them.
    - Use libatspi to get the accessibility bus and handle main loop
      integration. This fixes a crash with some builds of Firefox (FDO#35115).
      Note that this adds a dependency on libatspi.
    - Fix accessibility of applications running as root on Linux.
  * debian/control: Add libatspi2.0-dev >= 1.91.92 to build depends

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 24 Mar 2011 15:43:22 +1100

at-spi2-atk (1.91.91-0ubuntu1) natty; urgency=low

  * New upstream release
    - Fix some missing prototypes.
    - Do not exit if the accessibility bus disconnects.

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 10 Mar 2011 11:42:38 +1100

at-spi2-atk (1.91.90-0ubuntu1) natty; urgency=low

  [ Mario Lang ]
  * Add libglib2.0-bin to Build-Depends.

  [ Luke Yelavich ]
  * New upstream release
    - Fix for BGO#641338: Avoid crashing when unable to listen for p2p connections.
    - Set /tmp/at-spi2 to be world-writable.
    - Fix for BGO#641869: Remove --enable-relocate option.
    - Changed accessibility key name as was done in gsettings-desktop-schemas.
    - Fixed several memory leaks.
    - Fixed some build errors.
  * debian/rules: Remove override for dh_configure, --enable-relocate has been
    removed
  * debian/control:
    - Add conflicts/replaces against at-spi
    - Remove gconf2 build dependency

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 22 Feb 2011 18:31:21 +1100

at-spi2-atk (1.91.6-0ubuntu1) natty; urgency=low

  * New upstream release
    - Fixed the path in org.a11y.atspi.gschema.xml for lib64.
    - Implemented SetPosition, SetExtents, and SetSize for components.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 01 Feb 2011 13:58:50 +1100

at-spi2-atk (1.91.5-0ubuntu1) natty; urgency=low

  * New upstream release
    - Fixed some memory leaks.
    - Fixed a crash if peer-to-peer connections are disabled.
    - Fixed setting of GTK_PATH with --enable-relocate (was broken in 1.91.4).
    - Support direct dbus connections to improve performance if dbus-glib
      0.90 or greater is available.
    - Added a GSettings key to specify the location of libatk-bridge.so.
    - Added a desktop file to load gail and atk-bridge with the new
      gnome-settings-daemon.
    - Attributes in a collection match rule are now expected to be sent as a
      dictionary.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 11 Jan 2011 17:42:06 -0600

at-spi2-atk (1.91.2-0ubuntu2) natty; urgency=low

  * debian/rules: Enable relocate to co-exist with the bonobo at-spi stack

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 16 Nov 2010 09:25:30 +1100

at-spi2-atk (1.91.2-0ubuntu1) natty; urgency=low

  * New upstream release
    - Fixed BGO#563546: Removed the g_atexit hook.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 09 Nov 2010 13:00:31 +1100

at-spi2-atk (1.91.1-0ubuntu1) natty; urgency=low

  * Initial Ubuntu packaging, based on Debian (LP: #662453)

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 19 Oct 2010 11:44:57 +1100

at-spi2-atk (2.0.0-1) UNRELEASED; urgency=low

  [ Mario Lang ]
  * Initial Debian packages. (Closes: Bug#540336)

  [ Luke Yelavich ]
  * New upstream releases.

  [ Samuel Thibault ]
  * Add myself as uploader.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 30 Jan 2011 19:55:56 +0100
