=== debian/control ===
Source: at-spi2-atk
Section: misc
Priority: optional
Maintainer: Luke Yelavich <themuso@ubuntu.com> <themuso@ubuntu.com>
XSBC-Original-Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
Uploaders: Mario Lang <mlang@debian.org>, Samuel Thibault <sthibault@debian.org>
Vcs-Browser: http://git.debian.org/?p=pkg-a11y/at-spi2-atk.git;a=summary
Vcs-Git: git://git.debian.org/git/pkg-a11y/at-spi2-atk.git
Homepage: http://live.gnome.org/Accessibility/GNOME3
Build-Depends: debhelper (>= 7.0.50~),
               intltool (>= 0.40),
               libdbus-1-dev, libdbus-glib-1-dev,
               libatk1.0-dev,
               libglib2.0-bin, libglib2.0-dev,
               libx11-dev,
               libatspi2.0-dev (>= 1.91.92)
Standards-Version: 3.9.1

Package: libatk-adaptor
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Conflicts: at-spi
Replaces: at-spi
Description: at-spi2-atk
 This package includes a gtk-module that bridges ATK to the new
 D-Bus based AT-SPI.
