## at-spi2-atk 2.0.2

=== debian/changelog ===
at-spi2-atk (2.0.2-1) experimental; urgency=low

  [ Mario Lang ]
  * Initial Debian packages. (Closes: Bug#540336)

  [ Luke Yelavich ]
  * New upstream releases.

  [ Samuel Thibault ]
  * Add myself as uploader.

  [ Luke Yelavich ]
  * Make debian/copyright follow DEP5

 -- Mario Lang <mlang@debian.org>  Mon, 25 Jul 2011 12:17:37 +0200
