=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: at-spi2-atk
 Section: misc
 Priority: optional
-Maintainer: Luke Yelavich <themuso@ubuntu.com> <themuso@ubuntu.com>
-XSBC-Original-Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
+Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
 Uploaders: Mario Lang <mlang@debian.org>, Samuel Thibault <sthibault@debian.org>
 Vcs-Browser: http://git.debian.org/?p=pkg-a11y/at-spi2-atk.git;a=summary
 Vcs-Git: git://git.debian.org/git/pkg-a11y/at-spi2-atk.git
@@ -13,8 +12,9 @@
                libatk1.0-dev,
                libglib2.0-bin, libglib2.0-dev,
                libx11-dev,
-               libatspi2.0-dev (>= 1.91.92)
-Standards-Version: 3.9.1
+               libatspi2.0-dev (>= 1.91.92),
+               gconf2
+Standards-Version: 3.9.2
 
 Package: libatk-adaptor
 Architecture: any
