## at-spi2-atk 2.2.0

=== debian/changelog ===
at-spi2-atk (2.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - Really fix BGO#658013: Attach the timeout for a key listener to the
      appropriate main loop context.
    - Updated translations

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 27 Sep 2011 13:12:08 +1000

at-spi2-atk (2.1.92-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - Fix for BGO#658013: Add timeout to check for disconnect on a key
      listener.

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 23 Sep 2011 11:43:50 +1000

at-spi2-atk (2.1.91-0ubuntu3) oneiric; urgency=low

  * debian/control: Remove all breaks, as update manager will remove
    the at-spi v1 packages if there are no other rdepends, (should really
    really fix LP: #836798)

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 19 Sep 2011 16:12:28 +1000

at-spi2-atk (2.1.91-0ubuntu2) oneiric; urgency=low

  * debian/control: Change conflicts to breaks against at-spi (LP: #836798)

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 15 Sep 2011 14:38:45 +1000

at-spi2-atk (2.1.91-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - Fix for BGO#645321: Use an array of bytes rather than a string for the
      atk-bridge location in the schema.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 06 Sep 2011 10:01:24 +1000

at-spi2-atk (2.1.90-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - Try to use the new AtkWindow interface to register for window events.

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 02 Sep 2011 07:44:43 +1000

at-spi2-atk (2.1.5-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - Use libatspi constants rather than keeping duplicate copies of the
      constants in at-spi2-atk.
    - Fixed some problems when shutting down and restarting the module.
  * Update copyright
  * Bump libatspi2.0-dev build dependency

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 16 Aug 2011 11:32:55 +1000

at-spi2-atk (2.1.4-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - Ensure the detail integers are initialized before sending events.
    - Map some new atk roles.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 26 Jul 2011 10:27:36 +1000

at-spi2-atk (2.1.3-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - Fix for BGO#652797: Remove unused AtkMisc instance.
    - Only register events when something is listening.  In theory, this should
      mitigate performance loss that might show up when no ATs are running.
    - BGO#652596: Allow setting value via the DBus property again.
    - BGO#652858: Deregister objects on state-changed:defunct.
    - Add AT-SPI mapping for ATK_RELATION_NODE_PARENT_OF.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 05 Jul 2011 09:44:22 +1000

at-spi2-atk (2.0.1-0ubuntu3) oneiric; urgency=low

  * Remove unreleased debian changelog entry, it will be re-added once the
    package is in debian
  * Remove duplicate email address in maintainer field
  * Remove gconf from build-depends
  * Make debian/copyright follow DEP5

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 30 May 2011 15:48:57 +1000

at-spi2-atk (2.0.1-0ubuntu2) oneiric; urgency=low

  * debian/rules: Remove all .la files from the libatk-adaptor apckage
  * Set debian-branch to ubuntu-oneiric in gbp.conf

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 25 May 2011 16:23:39 +1000

at-spi2-atk (2.0.1-0ubuntu1) oneiric; urgency=low

  [ Luke Yelavich ]
  * New upstream release
    - Fix a memory leak in impl_GetText

  [ Samuel Thibault ]
  * Bump Standards-Version to 3.9.2 (no change needed

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 03 May 2011 13:07:26 +1000
