## at-spi2-atk 2.2.2

=== debian/changelog ===
at-spi2-atk (2.2.2-0ubuntu1) oneiric-proposed; urgency=low

  * New upstream release (LP: #890493)
    - Don't leave va_args dangling
    - Have Socket's implementation of ref_state_set to return empty sets
      instead of NULL
    - Make sure the a11y hierarchy under an AtkPlug is generated when embedding.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 15 Nov 2011 11:38:57 +1100

at-spi2-atk (2.2.1-0ubuntu1) oneiric-proposed; urgency=low

  * New upstream release (LP: #877840)
    - * Updated Finnish translation.

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 19 Oct 2011 12:16:48 +1100
