=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,8 @@
 override_dh_makeshlibs:
 	# Spurious
 
+override_dh_auto_install:
+	dh_auto_install
+	for file in $$(find debian/libatk-adaptor/usr/lib/ -name "*.la"); do \
+		rm $$file ; \
+	done
