=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/at-spi2-atk/([\d\.]+)\d/at-spi2-atk-(.*)\.tar.bz2
