## at-spi2-atk 2.3.90

=== debian/changelog ===
at-spi2-atk (2.3.90-1) unstable; urgency=low

  [ Luke Yelavich ]
  * New upstream release.
  * Build for multi-arch, split out the schema file into a separate package, as
    the contents of the file differ between architectures

  [ Samuel Thibault ]
  * control: Depend on hardening-check.
  * rules: Set DEB_BUILD_HARDENING=1 to enable hardening.
  * control: Bump Standards-Version to 3.9.3 (no changes).

  [ Jason White ]
  * Add libatk-adaptor-dbg debugging package.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 26 Feb 2012 15:55:59 +0100
