## at-spi2-atk 2.3.91

=== debian/changelog ===
at-spi2-atk (2.3.91-1) unstable; urgency=low

  * New upstream release.
  * watch: Include odd versions again, use .xz suffix.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 06 Mar 2012 02:11:59 +0100
