## at-spi2-atk 2.3.92

=== debian/changelog ===
at-spi2-atk (2.3.92-1) unstable; urgency=low

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 21 Mar 2012 01:10:10 +0100
