## at-spi2-atk 2.4.0

=== debian/changelog ===
at-spi2-atk (2.4.0-1ubuntu2) precise; urgency=low

  * debian/control:
    - Demote libatk-adaptor-schemas dependency to recommends
    - libatk-adaptor-schemas should depend on libatk-adaptor, so that
      libatk-adaptor gets installed first, thus preventing file conflict
      issues on upgrade from oneiric. (LP: #973740)

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 05 Apr 2012 12:45:13 +1000

at-spi2-atk (2.4.0-1ubuntu1) precise; urgency=low

  [ Jordi Mallach ]
  * Get rid of source/options, to get standard compression of the debian.tar. 

  [ Samuel Thibault ]
  * debian/control: make libatk-adaptor depend on libatk-adaptor-schemas, not
    only suggest it, to make sure it gets installed. Also depend on the same
    version for safety.

  [ Luke Yelavich ]
  * debian/control: Provide an at-spi transitional package to really fix
    upgrades from lucid to precise. (LP: #966845)

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 04 Apr 2012 16:58:23 +1000

at-spi2-atk (2.4.0-1) unstable; urgency=low

  [ Luke Yelavich ]
  * New upstream release
  * debian/control: libatk-adaptor should also provides: at-spi

  [ Jordi Mallach ]
  * Add myself to Uploaders.
  * Bump debhelper to v9.
  * Update Vcs-* URLs.

 -- Jordi Mallach <jordi@debian.org>  Thu, 29 Mar 2012 15:48:06 +0200
