=== debian/control ===
Source: at-spi2-atk
Section: misc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
Uploaders: Samuel Thibault <sthibault@debian.org>,
           Jordi Mallach <jordi@debian.org>
Vcs-Browser: http://anonscm.debian.org/?p=pkg-a11y/at-spi2-atk.git;a=summary
Vcs-Git: git://anonscm.debian.org/git/pkg-a11y/at-spi2-atk.git
Homepage: http://live.gnome.org/Accessibility/GNOME3
Build-Depends: debhelper (>= 9),
               intltool (>= 0.40),
               libdbus-1-dev, libdbus-glib-1-dev,
               libatk1.0-dev,
               libglib2.0-bin, libglib2.0-dev,
               libx11-dev,
               libatspi2.0-dev (>= 1.91.92),
               gconf2,
               hardening-wrapper
Standards-Version: 3.9.3

Package: libatk-adaptor
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Conflicts: at-spi (<< 2.4.0-1ubuntu1)
Replaces: at-spi (<< 2.4.0-1ubuntu1)
Provides: at-spi
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: libatk-adaptor-schemas (= ${binary:Version})
Description: at-spi2-atk
 This package includes a gtk-module that bridges ATK to the new
 D-Bus based AT-SPI.

Package: libatk-adaptor-dbg
Architecture: any
Multi-Arch: same
Section: debug
Priority: extra
Depends: ${misc:Depends}, libatk-adaptor (= ${binary:Version})
Description: at-spi2-atk - debugging symbols
 This package provides debugging symbols for the ATK to AT-SPI bridge.

Package: libatk-adaptor-schemas
Architecture: any
Multi-Arch: foreign
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, libatk-adaptor
Description: at-spi2-atk GSettings schemas
 This package contains the GSettings schemas needed by non-GTK applications
 like clutter and unity to find the atk bridge module.

Package: at-spi
Architecture: all
Depends: ${misc:Depends}, libatk-adaptor (= ${binary:Version})
Description: at-spi2-atk - at-spi transitional package
 This package is to help transition from the CORBA at-spi stack to the
 newer DBus based at-spi2 stack.
