## at-spi2-atk 2.5.3

=== debian/changelog ===
at-spi2-atk (2.5.3-2) unstable; urgency=low

  * patches/leak*: Cherry-pick from upstream: fix reference leaks.
  * patches/socket*: Cherry-pick from upstream: mitigate at-spi socket
    creation. (Closes: #688094)
  * patches/lv: Cherry-pick from upstream: lv translation update.
  * patches/pl: Cherry-pick from upstream: pl translation update.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 30 Sep 2012 16:28:06 +0200

at-spi2-atk (2.5.3-1) unstable; urgency=low

  [ Samuel Thibault ]
  * control: Fix Homepage URL, thanks DUCK!
  * copyright: Update.

  [ Luke Yelavich ]
  * New upstream release. (Closes: #678026)
  * Add libatk-bridge2.0 series of packages for the newly introduced
    libatk-bridge shared library.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 28 Jun 2012 23:35:36 -0300

at-spi2-atk (2.5.2-1) unstable; urgency=low

  [ Luke Yelavich ]
  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 09 Jun 2012 00:06:59 +0200

at-spi2-atk (2.5.1-1) unstable; urgency=low

  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Thu, 03 May 2012 01:30:02 +0200

at-spi2-atk (2.4.0-3) unstable; urgency=low

  * Rename libatk-adaptor-schemas to libatk-adaptor-data, and move message
  translations to it (closes: Bug#669986).
  * Make it not multi-arch:foreign, to make sure we do not install the
  non-native version, which would break use of the schema for native
  applications (while unbreaking for non-native ones). Make libatk-adaptor
  recommend it, not depend on it, so that it does not have to be foreign.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 25 Apr 2012 18:08:43 +0200

at-spi2-atk (2.4.0-2) unstable; urgency=low

  [ Jordi Mallach ]
  * Get rid of source/options, to get standard compression of the debian.tar. 

  [ Samuel Thibault ]
  * debian/control: make libatk-adaptor depend on libatk-adaptor-schemas, not
    only suggest it, to make sure it gets installed. Also depend on the same
    version for safety.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 02 Apr 2012 01:25:31 +0200
