=== debian/control ===
Source: at-spi2-atk
Section: misc
Priority: optional
Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
Uploaders: Samuel Thibault <sthibault@debian.org>,
           Jordi Mallach <jordi@debian.org>
Vcs-Browser: http://anonscm.debian.org/?p=pkg-a11y/at-spi2-atk.git;a=summary
Vcs-Git: git://anonscm.debian.org/git/pkg-a11y/at-spi2-atk.git
Homepage: http://live.gnome.org/Accessibility
Build-Depends: debhelper (>= 9),
               intltool (>= 0.40),
               libdbus-1-dev, libdbus-glib-1-dev,
               libatk1.0-dev,
               libglib2.0-bin, libglib2.0-dev,
               libx11-dev,
               libatspi2.0-dev (>= 1.91.92),
               gconf2,
               hardening-wrapper
Standards-Version: 3.9.3

Package: libatk-adaptor
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Conflicts: at-spi
Replaces: at-spi
Provides: at-spi
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: libatk-adaptor-data
Description: AT-SPI 2 toolkit bridge
 This package includes a gtk-module that bridges ATK to the new
 D-Bus based AT-SPI.

Package: libatk-adaptor-dbg
Architecture: any
Multi-Arch: same
Section: debug
Priority: extra
Depends: ${misc:Depends}, libatk-adaptor (= ${binary:Version})
Description: AT-SPI 2 toolkit bridge - debugging symbols
 This package provides debugging symbols for the ATK to AT-SPI bridge.

Package: libatk-adaptor-data
Architecture: any
Replaces: libatk-adaptor-schemas
Conflicts: libatk-adaptor-schemas
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}
Description: AT-SPI 2 toolkit bridge - data
 This package contains the GSettings schemas needed by non-GTK applications
 like clutter and unity to find the atk bridge module, as well as message
 translations.

Package: libatk-bridge2.0-0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: AT-SPI 2 toolkit bridge - shared library
 This package contains the ATK bridge shared library.

Package: libatk-bridge2.0-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libatk-bridge2.0-0 (= ${binary:Version}),
         libglib2.0-dev (>= 2.4.1-2)
Description: Development files for the AT-SPI 2 toolkit bridge
 These are the development files for libatk-bridge2.0, needed for
 compilation of programs which use it.

Package: libatk-bridge2.0-0-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}, libatk-bridge2.0-0 (= ${binary:Version})
Description: AT-SPI 2 toolkit bridge - debugging symbols
 This package contains the debugging symbols for the shared library for
 applications that wish to use the atk bridge interface.
