=== debian/rules ===
--- 
+++ 
@@ -13,10 +13,11 @@
 	# Tests fail
 
 override_dh_makeshlibs:
-	# Spurious
+	dh_makeshlibs -plibatk-bridge2.0-0
 
 override_dh_strip:
-	dh_strip --dbg-package=libatk-adaptor-dbg
+	dh_strip -plibatk-adaptor --dbg-package=libatk-adaptor-dbg
+	dh_strip -plibatk-bridge2.0-0 --dbg-package=libatk-bridge2.0-0-dbg
 
 override_dh_auto_install:
 	dh_auto_install
