## at-spi2-atk 2.6.0

=== debian/changelog ===
at-spi2-atk (2.6.0-0ubuntu1) quantal; urgency=low

  * New upstrea release
    - Fix some crashes in atk_bridge_adaptor_cleanup (BGO#684434).
    - When the cache is activated, register it on the main D-Bus connection.
  * debian/patches/Fix-crashes-in-atk_bridge_adaptor_cleanup.patch: Dropped,
    applied upstream.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 25 Sep 2012 09:45:37 +1000

at-spi2-atk (2.5.92-0ubuntu2) quantal; urgency=low

  * debian/patches/Fix-crashes-in-atk_bridge_adaptor_cleanup.patch:
    - Fix a crash which is triggered when any GTK application exits.
      (LP: #1053112)

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 21 Sep 2012 09:49:59 +1000

at-spi2-atk (2.5.92-0ubuntu1) quantal; urgency=low

  * New upstream release
    - Fix atspi_hyperlink_get_uri (BGO#683182).
    - Only initialize the cache when an AT is running.
    - Fix various memory leaks (BGO#683979, BGO#684077)
  * Remove references to /usr/share/locale.
  * debian/patches/atk-adaptor-schema-gtk-2-0.patch: Point to the GTK2 module
    by default, since the GTK3 module is no longer around. Not many apps
    use this gsettings key, if anything Unity is the last one left, but for
    now we should point to a module that exists for those apps that need it.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 18 Sep 2012 14:31:04 +1000

at-spi2-atk (2.5.91-0ubuntu1) quantal; urgency=low

  * New upstream release (LP: #1046582)
    - Removed the gtk 3.0 module (BGO#678315).

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 18 Sep 2012 09:22:28 +1000

at-spi2-atk (2.5.90-0ubuntu1) quantal; urgency=low

  * New upstream release
    - Don't leak a GError when option parsing fails (BGO#679296)
    - Rework some inefficient code when removing clients and events
      (BGO#679295, BGO#679297).

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 21 Aug 2012 11:29:28 +1000

at-spi2-atk (2.5.5-0ubuntu1) quantal; urgency=low

  * New upstream release
    - Implement GetLocalizedName for actions (BGO#680598)
    - Allow to build out of source directory (BGO#680280).

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 07 Aug 2012 12:07:02 +1000

at-spi2-atk (2.5.4-0ubuntu1) quantal; urgency=low

  * New upstream release
    - Fix for bug #679013 - AtspiCollection should be implemented for
      all containers
    - Don't create a (non-readable) subdirectory for the socket when root.
    - Plug ref count leaks (BGO#679285).
    - Only create a directory and a socket when requested. (LP: #1020512)
    - Only add items to the cache on children-changed if the children are
      included in the event.
    - Only send PropertyChange signals used for caching, absent listeners.
  * debian/patches/git_refcount_leak.patch: Dropped, applied upstream.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 17 Jul 2012 09:47:36 +1000

at-spi2-atk (2.5.3-1ubuntu1) quantal; urgency=low

  * debian/patches/git_refcount_leak.patch:
    - git patches to fix refcount issues leading to gtk bugs

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 05 Jul 2012 22:43:56 +0200
