=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: at-spi2-atk
 Section: misc
 Priority: optional
-Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
 Uploaders: Samuel Thibault <sthibault@debian.org>,
            Jordi Mallach <jordi@debian.org>
 Vcs-Browser: http://anonscm.debian.org/?p=pkg-a11y/at-spi2-atk.git;a=summary
