## at-spi2-atk 2.7.3

=== debian/changelog ===
at-spi2-atk (2.7.3-1) experimental; urgency=low

  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Tue, 18 Dec 2012 23:36:02 +0100

at-spi2-atk (2.7.2-1) experimental; urgency=low

  [ Samuel Thibault ]
  * control: Build-depend on atspi-2 2.5.92 or later to fix spurious dbus
    closure. Closes: #691018.

  [ Luke Yelavich ]
  * New upstream release

  [ Samuel Thibault ]
  * Update copyright file.
  * control: Add misc:Depends to libatk-adaptor-data.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 29 Oct 2012 11:09:39 +0100

at-spi2-atk (2.7.1-1) experimental; urgency=low

  * New upstream release
    - patches/atk-adaptor-schema-gtk-2-0.patch: Remove patch, schema removed
    upstream.
    - libatk-adaptor-data.install: The schema file is not shipped any more.
    - control: Document now-empty libatk-adaptor-data as a dummy package.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 22 Oct 2012 22:21:58 +0200

at-spi2-atk (2.6.0-1) experimental; urgency=low

  * docs: Add NEWS and README files.
  * control: Remove intltool dependency.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 30 Sep 2012 18:49:06 +0200
