=== debian/control ===
--- 
+++ 
@@ -1,20 +1,18 @@
 Source: at-spi2-atk
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
+Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
 Uploaders: Samuel Thibault <sthibault@debian.org>,
            Jordi Mallach <jordi@debian.org>
 Vcs-Browser: http://anonscm.debian.org/?p=pkg-a11y/at-spi2-atk.git;a=summary
 Vcs-Git: git://anonscm.debian.org/git/pkg-a11y/at-spi2-atk.git
 Homepage: http://live.gnome.org/Accessibility
 Build-Depends: debhelper (>= 9),
-               intltool (>= 0.40),
                libdbus-1-dev, libdbus-glib-1-dev,
                libatk1.0-dev,
                libglib2.0-bin, libglib2.0-dev,
                libx11-dev,
-               libatspi2.0-dev (>= 1.91.92),
+               libatspi2.0-dev (>= 2.5.92),
                gconf2,
                hardening-wrapper
 Standards-Version: 3.9.3
@@ -28,7 +26,6 @@
 Provides: at-spi
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Recommends: libatk-adaptor-data
 Description: AT-SPI 2 toolkit bridge
  This package includes a gtk-module that bridges ATK to the new
  D-Bus based AT-SPI.
@@ -43,15 +40,14 @@
  This package provides debugging symbols for the ATK to AT-SPI bridge.
 
 Package: libatk-adaptor-data
-Architecture: any
+Architecture: all
+Section: oldlibs
+Priority: extra
+Depends: ${misc:Depends}
 Replaces: libatk-adaptor-schemas
 Conflicts: libatk-adaptor-schemas
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}
-Description: AT-SPI 2 toolkit bridge - data
- This package contains the GSettings schemas needed by non-GTK applications
- like clutter and unity to find the atk bridge module, as well as message
- translations.
+Description: AT-SPI 2 toolkit bridge - transitional dummy package
+ This package is a dummy transitional package. It can be safely removed.
 
 Package: libatk-bridge2.0-0
 Section: libs
