## at-spi2-atk 2.7.5

=== debian/changelog ===
at-spi2-atk (2.7.5-1) experimental; urgency=low

  [ Samuel Thibault ]
  * Make libatk-bridge2.0-dev multi-arch: same.

  [ Luke Yelavich ]
  * New upstream release
  * debian/control: Bump build dependency version requirements.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 25 Feb 2013 23:00:57 +0100
