## at-spi2-atk 2.8.1

=== debian/changelog ===
at-spi2-atk (2.8.1-1) experimental; urgency=low

  [ Luke Yelavich ]
  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Thu, 18 Apr 2013 01:32:03 +0200

at-spi2-atk (2.8.0-1) experimental; urgency=low

  [ Luke Yelavich ]
  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Tue, 26 Mar 2013 22:48:24 +0100

at-spi2-atk (2.7.91-1) experimental; urgency=low

  [ Luke Yelavich ]
  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Sun, 10 Mar 2013 17:55:59 +0100
