=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
 Homepage: http://live.gnome.org/Accessibility
 Build-Depends: debhelper (>= 9),
                libdbus-1-dev, libdbus-glib-1-dev,
-               libatk1.0-dev,
+               libatk1.0-dev (>= 2.7.4),
                libglib2.0-bin, libglib2.0-dev,
                libx11-dev,
-               libatspi2.0-dev (>= 2.5.92),
+               libatspi2.0-dev (>= 2.7.5),
                gconf2,
                hardening-wrapper
 Standards-Version: 3.9.3
@@ -61,6 +61,7 @@
 Package: libatk-bridge2.0-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          libatk-bridge2.0-0 (= ${binary:Version}),
          libglib2.0-dev (>= 2.4.1-2)
