## at-spi2-atk 2.10.0

=== debian/changelog ===
at-spi2-atk (2.10.0-1) unstable; urgency=low

  [ Luke Yelavich ]
  * New upstream release
  * Bump libatspi build depend to >= 2.9.90
  * Bump libatk-dev build dependency to >= 2.9.4

 -- Samuel Thibault <sthibault@debian.org>  Tue, 24 Sep 2013 23:45:06 +0200

at-spi2-atk (2.9.5-2) unstable; urgency=low

  * Add libatk-bridge2.0-0-udeb package, needed by libgtk-3-0-udeb.
    (Closes: #723163)
  * Add libatk-adaptor-udeb, for future accessibility of graphical installer.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 17 Sep 2013 11:14:41 +0200

at-spi2-atk (2.9.5-1) unstable; urgency=low

  [ Luke Yelavich ]
  * New upstream release
  * debian/control: Drop the gconf2 build dependency, its no longer needed,
    and causes issues with GTK 3 in Ubuntu. (Closes: #717768)

 -- Samuel Thibault <sthibault@debian.org>  Tue, 13 Aug 2013 23:17:58 +0200

at-spi2-atk (2.9.4-1) unstable; urgency=low

  [ Luke Yelavich ]
  * New upstream release

  [ Samuel Thibault ]
  * control: Bump Standards-Version to 3.9.4 (no changes).

 -- Samuel Thibault <sthibault@debian.org>  Sat, 13 Jul 2013 19:13:43 +0200

at-spi2-atk (2.9.3-1) unstable; urgency=low

  [ Luke Yelavich ]
  * New upstream release
  * debian/control: Bump libatspi2.0-dev to >= 2.9.3

 -- Samuel Thibault <sthibault@debian.org>  Wed, 19 Jun 2013 00:22:44 +0200

at-spi2-atk (2.9.2-1) unstable; urgency=low

  [ Luke Yelavich ]
  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Wed, 29 May 2013 23:24:03 +0200

at-spi2-atk (2.8.1-2) unstable; urgency=low

  * Upload to unstable

 -- Samuel Thibault <sthibault@debian.org>  Fri, 10 May 2013 00:58:57 +0200
