=== debian/rules ===
--- 
+++ 
@@ -13,11 +13,13 @@
 	# Tests fail
 
 override_dh_makeshlibs:
-	dh_makeshlibs -plibatk-bridge2.0-0
+	dh_makeshlibs -plibatk-bridge2.0-0 --add-udeb=libatk-bridge-2.0-0-udeb
 
 override_dh_strip:
 	dh_strip -plibatk-adaptor --dbg-package=libatk-adaptor-dbg
+	dh_strip -plibatk-adaptor-udeb
 	dh_strip -plibatk-bridge2.0-0 --dbg-package=libatk-bridge2.0-0-dbg
+	dh_strip -plibatk-bridge-2.0-0-udeb
 
 override_dh_auto_install:
 	dh_auto_install
