## at-spi2-atk 2.10.2

=== debian/changelog ===
at-spi2-atk (2.10.2-2ubuntu1) trusty; urgency=medium

  * Ship at-spi2-atk.desktop in a location where unity-settings-daemon can
    use it as well.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 04 Mar 2014 13:59:04 +1100

at-spi2-atk (2.10.2-2) unstable; urgency=medium

  [ Steve Langasek ]
  * control: Build-depend on dh-autoreconf.
  * rules: Pass --with autoreconf to dh. (Closes: #733685)

 -- Samuel Thibault <sthibault@debian.org>  Sat, 04 Jan 2014 14:15:29 +0100

at-spi2-atk (2.10.2-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.5 (no changes).

 -- Samuel Thibault <sthibault@debian.org>  Sun, 15 Dec 2013 19:36:42 +0100

at-spi2-atk (2.10.0-2) experimental; urgency=low

  * Upload to experimental.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 25 Sep 2013 00:47:30 +0200
