=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: at-spi2-atk
 Section: misc
 Priority: optional
-Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
 Uploaders: Samuel Thibault <sthibault@debian.org>,
            Jordi Mallach <jordi@debian.org>
 Vcs-Browser: http://anonscm.debian.org/?p=pkg-a11y/at-spi2-atk.git;a=summary
 Vcs-Git: git://anonscm.debian.org/git/pkg-a11y/at-spi2-atk.git
 Homepage: http://live.gnome.org/Accessibility
 Build-Depends: debhelper (>= 9),
+               dh-autoreconf,
                libdbus-1-dev, libdbus-glib-1-dev,
-               libatk1.0-dev (>= 2.7.4),
+               libatk1.0-dev (>= 2.9.4),
                libglib2.0-bin, libglib2.0-dev,
                libx11-dev,
-               libatspi2.0-dev (>= 2.7.5),
-               gconf2,
+               libatspi2.0-dev (>= 2.9.90),
                hardening-wrapper
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 
 Package: libatk-adaptor
 Architecture: any
@@ -29,6 +30,14 @@
 Description: AT-SPI 2 toolkit bridge
  This package includes a gtk-module that bridges ATK to the new
  D-Bus based AT-SPI.
+
+Package: libatk-adaptor-udeb
+Architecture: any
+Section: debian-installer
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Package-Type: udeb
+Description: AT-SPI 2 toolkit bridge - module for d-i
+ This package includes the gtk-module for the debian installer.
 
 Package: libatk-adaptor-dbg
 Architecture: any
@@ -58,6 +67,14 @@
 Description: AT-SPI 2 toolkit bridge - shared library
  This package contains the ATK bridge shared library.
 
+Package: libatk-bridge-2.0-0-udeb
+Section: debian-installer
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Package-Type: udeb
+Description: AT-SPI 2 toolkit bridge - shared library for d-i
+ This package contains the ATK bridge shared library, for the debian installer.
+
 Package: libatk-bridge2.0-dev
 Section: libdevel
 Architecture: any
