## at-spi2-atk 2.14.0

=== debian/changelog ===
at-spi2-atk (2.14.0-2ubuntu1) vivid; urgency=medium

  * Merge with debian unstable, remaining changes:
    - Ship at-spi2-atk.desktop in a location where unity-settings-daemon can
      use it as well.
    - Add gbp.conf for the Ubuntu branch.

 -- Luke Yelavich <themuso@ubuntu.com>  Sat, 25 Oct 2014 10:00:31 -0400

at-spi2-atk (2.14.0-2) unstable; urgency=medium

  * Cherry-pick c8cda37e28307ad195996ad54b9ee1680cca3ec3 from upstream, to fix
    gtktreeview speed issue described on
    https://bugzilla.gnome.org/show_bug.cgi?id=728319
    Thanks Laurent Bigonville for the notice.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 10 Oct 2014 00:36:03 +0200

at-spi2-atk (2.14.0-1) unstable; urgency=medium

  * New upstream release.
    - patches/requires.private.patch: Remove patch, merged upstream.
  * watch: Only track even releases.
  * Bump Standards-Version to 3.9.6 (no changes).

 -- Samuel Thibault <sthibault@debian.org>  Thu, 09 Oct 2014 22:24:36 +0200

at-spi2-atk (2.12.1-1ubuntu2) utopic; urgency=medium

  * Add git-c8cda37e28307ad195996ad54b9ee1680cca3ec3.patch. LP: #1328586

 -- Jackson Doak <noskcaj@ubuntu.com>  Mon, 13 Oct 2014 18:47:05 +1100

at-spi2-atk (2.12.1-1ubuntu1) utopic; urgency=medium

  * Merge with debian unstable, remaining changes:
    - Ship at-spi2-atk.desktop in a location where unity-settings-daemon can
      use it as well.
    - Add gbp.conf for the Ubuntu branch.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 23 Sep 2014 15:20:00 +1000

at-spi2-atk (2.12.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Remove unused Build-Depends on libglib2.0-bin.
  * debian/control: Add myself to Uploaders.
  * debian/control: Fix Vcs-Browser URL.
  * debian/control: Adjust version of required libatspi-2 to 2.11.2.
  * Drop hardening-wrapper and replace with dpkg-buildflags.

 -- Mario Lang <mlang@debian.org>  Tue, 08 Jul 2014 23:31:16 +0200

at-spi2-atk (2.10.2-3ubuntu1) utopic; urgency=medium

  * Merge with debian unstable, remaining changes:
    - Ship at-spi2-atk.desktop in a location where unity-settings-daemon can
      use it as well.
    - Add gbp.conf for the Ubuntu branch.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 06 May 2014 13:53:20 +1000

at-spi2-atk (2.10.2-3) unstable; urgency=medium

  [ Sebastian Ramacher ]
  * patches/requires.private.patch: New patch to fix typo in .pc file.
    (Closes: #734490)
  * control: Make libatk-bridge2.0-dev depend on libatspi2.0-dev.

  [ Paul Gevers ]
  * Update watch file
  * Update homepage

 -- Samuel Thibault <sthibault@debian.org>  Sat, 19 Apr 2014 21:35:28 +0200
