=== debian/control ===
--- 
+++ 
@@ -4,19 +4,19 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
 Uploaders: Samuel Thibault <sthibault@debian.org>,
-           Jordi Mallach <jordi@debian.org>
-Vcs-Browser: http://anonscm.debian.org/?p=pkg-a11y/at-spi2-atk.git;a=summary
+           Jordi Mallach <jordi@debian.org>,
+           Mario Lang <mlang@debian.org>
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-a11y/at-spi2-atk.git;a=summary
 Vcs-Git: git://anonscm.debian.org/git/pkg-a11y/at-spi2-atk.git
-Homepage: http://live.gnome.org/Accessibility
+Homepage: https://wiki.gnome.org/Accessibility
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                libdbus-1-dev, libdbus-glib-1-dev,
                libatk1.0-dev (>= 2.9.4),
-               libglib2.0-bin, libglib2.0-dev,
+               libglib2.0-dev,
                libx11-dev,
-               libatspi2.0-dev (>= 2.9.90),
-               hardening-wrapper
-Standards-Version: 3.9.5
+               libatspi2.0-dev (>= 2.11.2)
+Standards-Version: 3.9.6
 
 Package: libatk-adaptor
 Architecture: any
@@ -81,7 +81,8 @@
 Multi-Arch: same
 Depends: ${misc:Depends},
          libatk-bridge2.0-0 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.4.1-2)
+         libglib2.0-dev (>= 2.4.1-2),
+         libatspi2.0-dev
 Description: Development files for the AT-SPI 2 toolkit bridge
  These are the development files for libatk-bridge2.0, needed for
  compilation of programs which use it.
