## at-spi2-atk 2.16.0

=== debian/changelog ===
at-spi2-atk (2.16.0-1ubuntu1) wily; urgency=medium

  * Merge with debian unstable, remaining changes:
    - Ship at-spi2-atk.desktop in a location where unity-settings-daemon can
      use it as well.

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 18 May 2015 14:47:33 +1000

at-spi2-atk (2.16.0-1) unstable; urgency=low

  * New upstream release.

 -- Mario Lang <mlang@debian.org>  Tue, 05 May 2015 23:53:21 +0200
