=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                libdbus-1-dev, libdbus-glib-1-dev,
-               libatk1.0-dev (>= 2.9.4),
+               libatk1.0-dev (>= 2.15.4),
                libglib2.0-dev,
                libx11-dev,
-               libatspi2.0-dev (>= 2.11.2)
+               libatspi2.0-dev (>= 2.15.5)
 Standards-Version: 3.9.6
 
 Package: libatk-adaptor
