## at-spi2-atk 2.18.1

=== debian/changelog ===
at-spi2-atk (2.18.1-2ubuntu1) xenial; urgency=medium

  * Merge with debian unstable, remaining changes:
    - Ship at-spi2-atk.desktop in a location where unity-settings-daemon can
      use it as well.

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 25 Feb 2016 14:13:57 +1100

at-spi2-atk (2.18.1-2) unstable; urgency=medium

  * rules: Clear.
  * rules: Set ddeb-migration.
  * control: Depend on debhelper 9.20150628 for ddeb-migration.
  * control: Bump Standards-Version to 3.9.7 (no change).
  * patches/main_context: New patch to allow java_atk_wrapper to use its own
    glib main_context instead of the default one.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 25 Feb 2016 00:30:05 +0100

at-spi2-atk (2.18.1-1ubuntu1) xenial; urgency=medium

  * Merge with debian unstable, remaining changes:
    - Ship at-spi2-atk.desktop in a location where unity-settings-daemon can
      use it as well.

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 28 Oct 2015 14:10:57 +1100

at-spi2-atk (2.18.1-1) unstable; urgency=medium

  [ Luke Yelavich ]
  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Sun, 18 Oct 2015 13:41:08 +0200

at-spi2-atk (2.18.0-1) unstable; urgency=medium

  [ Luke Yelavich ]
  * New upstream release
  * Bump libatspi2.0-dev build dependency to >= 2.17.90

 -- Samuel Thibault <sthibault@debian.org>  Mon, 28 Sep 2015 23:32:59 +0200

at-spi2-atk (2.16.0-2) unstable; urgency=medium

  * install 90atk-adaptor in /etc/X11/Xsession.d to enable accessibility by
    default in gtk2 applications.
  * control: make sure that we have libgail-common along libatk-adaptor, so
    both modules can be enabled at the same time.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 13 Sep 2015 13:58:13 +0200
