=== debian/control ===
--- 
+++ 
@@ -9,14 +9,14 @@
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-a11y/at-spi2-atk.git;a=summary
 Vcs-Git: git://anonscm.debian.org/git/pkg-a11y/at-spi2-atk.git
 Homepage: https://wiki.gnome.org/Accessibility
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 9.20150628),
                dh-autoreconf,
                libdbus-1-dev, libdbus-glib-1-dev,
                libatk1.0-dev (>= 2.15.4),
                libglib2.0-dev,
                libx11-dev,
-               libatspi2.0-dev (>= 2.15.5)
-Standards-Version: 3.9.6
+               libatspi2.0-dev (>= 2.17.90)
+Standards-Version: 3.9.7
 
 Package: libatk-adaptor
 Architecture: any
@@ -26,7 +26,8 @@
 Replaces: at-spi
 Provides: at-spi
 Depends: ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
+         libgail-common
 Description: AT-SPI 2 toolkit bridge
  This package includes a gtk-module that bridges ATK to the new
  D-Bus based AT-SPI.
@@ -38,15 +39,6 @@
 Package-Type: udeb
 Description: AT-SPI 2 toolkit bridge - module for d-i
  This package includes the gtk-module for the debian installer.
-
-Package: libatk-adaptor-dbg
-Architecture: any
-Multi-Arch: same
-Section: debug
-Priority: extra
-Depends: ${misc:Depends}, libatk-adaptor (= ${binary:Version})
-Description: AT-SPI 2 toolkit bridge - debugging symbols
- This package provides debugging symbols for the ATK to AT-SPI bridge.
 
 Package: libatk-adaptor-data
 Architecture: all
@@ -87,12 +79,3 @@
  These are the development files for libatk-bridge2.0, needed for
  compilation of programs which use it.
 
-Package: libatk-bridge2.0-0-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}, libatk-bridge2.0-0 (= ${binary:Version})
-Description: AT-SPI 2 toolkit bridge - debugging symbols
- This package contains the debugging symbols for the shared library for
- applications that wish to use the atk bridge interface.
