=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/at-spi2-atk/(\d.[0-9]*[02468])/at-spi2-atk-(.*)\.tar.xz
